gtk2-engines (1:2.20.1-1) 01_lua5.1.patch

Summary

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

    
download this patch

Patch contents

--- gtk2-engines-2.19.0/configure.ac.old	2010-01-15 10:47:06.186961737 +0100
+++ gtk2-engines-2.19.0/configure.ac	2010-01-15 10:47:23.930858515 +0100
@@ -133,7 +133,7 @@
 AC_SUBST(GTK_VERSION)
 
 if test $system_lua = "yes"; then
-	PKG_CHECK_MODULES(LUA, lua,,
+	PKG_CHECK_MODULES(LUA, lua5.1,,
                   AC_MSG_ERROR([--with-system-lua specified but no system liblua found]))
 	AC_SUBST(LUA_CFLAGS)
 	AC_SUBST(LUA_LIBS)